div#menu {margin: 0;}
#menu, #menu * {
    list-style: none;
    border: 0;
    padding: 0;
    margin: 0;
}
#menu {
    width: 200px;
    position: relative;
    z-index: 999;
    background: url(images/menu/base2.png) -200px 0;
    padding-top: 20px;
	line-height:5px;
}
#menu ul {
    background: url(images/menu/base2.png) 0 bottom;
    padding-bottom: 20px;
}
* html #menu, * html #menu ul {
	background-image: url(images/menu/base2.png);
}
#menu div {
    width: 206px;
    position: relative;
    background: url(images/menu/sub2.png) -207px 0;
    padding-top: 9px;
}
#menu div ul {
    background: url(images/menu/sub2.png) 0 bottom;
    padding-bottom: 5px;
}
* html #menu div, * html #menu div ul {
	background-image: url(images/menu/sub2.png);
}
*+html #menu li {
	border-bottom: 1px solid transparent;
}
#menu li div {
    visibility: hidden;
    position: absolute;
    margin: -44px 0 0 -2px;
    left: 100%;
}
* html #menu li div, *+html #menu li div {
	margin-top: -42px;
}
#menu li:hover>div {
	visibility: visible;
}
* html #menu li {
	height: 25px;
}
#menu li a {
    display: block;
    font-size: 12px;
    font-family: Verdana,Arial;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    padding-top: 11px;
    cursor: pointer;
    position: relative;
    z-index: 9;
}
*+html #menu li a {
	padding-top: 12px;
}
* html #menu li a {
	padding-top: 10px;
}
#menu li.current a,
#menu li a:hover {
	background: url(images/menu/base-select2.gif) no-repeat -190px 0; 
}
#menu li span {
    line-height: 12px;
    padding: 0 19px 11px 17px;
    display: block;
}
*+html #menu li span {
	padding-bottom: 10px;
}
* html #menu li span {
    height: 24px;
    padding-bottom: 2px;
}
* html #menu li span a:hover{
}


#menu li.current a span,
#menu li a:hover span {
	background: url(images/menu/base-select2.gif) no-repeat 15px bottom; 
}

#menu li a.parent:hover span {
	background: url(images/menu/base-select2.gif) no-repeat -385px bottom;
}
#menu.js-active li.current a,
#menu.js-active li.current a span,
#menu.js-active li a:hover,
#menu.js-active li a:hover span {
	background-image: url(images/menu/pix.gif);
}
#menu li a.parent span, #menu.js-active li a.parent span {
	background: url(images/menu/base-select2.gif) no-repeat -580px bottom;
}
#menu li.current li a,
#menu li.current li a span {
	background-image: url(images/menu/pix.gif);
}
#menu li li {
	border: 0;
}

#menu li li a.parent span, #menu.js-active li li a.parent span {
	background: url(images/menu/sub-select22.gif) no-repeat -601px bottom;
}
#menu li li a:hover, #menu.js-active li li a:hover {
	background: url(images/menu/sub-select22.gif) no-repeat -197px 0;
}
#menu li li a:hover span,
#menu.js-active li li a:hover span {
    background: url(images/menu/sub-select22.gif) no-repeat 4px bottom;
    color: #fff;
}
#menu li li a.parent:hover span, #menu.js-active li li a.parent:hover span {
	background: url(images/menu/sub-select22.gif) no-repeat -399px bottom;
}
#menu li.back {
    width: 194px;
    z-index: 8;
    position: absolute;
    background: url(images/menu/lavalamp2.gif) no-repeat 5px bottom;
}
#menu li.back .left {
    width: 194px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    height: 7px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    visibility: visible;
    background: url(images/menu/lavalamp2.gif) no-repeat -190px 0;
}
div#copyright {
	display: none;
}


.mout{
	color: #0078be;
	line-height: 12px;
    padding: 0 19px 11px 17px;
    display: block;
}
